@charset "utf-8";
/* CSS Document */

.surrbox {
	width:97%;
	text-align: center;
	vertical-align: top;
	padding: 3px;
	border: 3px solid #EA0017;
	margin: 5px;
}

.intbox {
	width:98%;
	text-align: center;
	vertical-align: top;
	padding: 3px;
	margin: 5px;
}
.cheque {
	color: #582960;
	font-size: 18px;
}

.tabc {
	color: #900;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align: top;
	width: 97%;
}
.tabcontmar {
	text-align: justify;
	vertical-align: top;
	padding: 5px;

}
.tabconttime {
	padding: 5px;
	text-align: right;
	vertical-align: top;
	width: 120px;
}

